/*IE6 - IE8 */
body.feature.b2b .header .search,body.feature.b2b .mini_basket{background:#495765;}
/*.teaser a span.bg, */.teaser a img, .btn input, .btn a, .nav_main ul li.first a, .nav_main ul li.last a,.arrow_heading .text,.block_heading .text,.product .image,.content_box.border,.promo_teal,.cta_bottom a,ul.subnav li a.last,ul.subnav li a.first, .header .search,.nav_main ul,.nav_main li.first,.nav_main li.first.active,.nav_main li.last.active,.feature.b2c .slider .paging,.tabs.boxed .mask,a.contentLink,.breadcrumb_content ul,.product_category .banner,ul.subnav, body.standard.b2c .container, body.standard.b2b .container,.tabs.vertical,.dlink_msgbox,body.feature.b2b .mini_basket,#dr_scs_cart_loading img,.category_teasers .teaser a,.content_box.bg, .contentPanel.bg,.btn_support,.btn_support a, .btn_login_support,.btn_login_support a{behavior: url(/_include/js/PIE.htc);position:relative;}
.share_bar,.share_bar .panel,/*.campaign_nav ul,.campaign_nav li,.campaign_nav li a,.campaign_nav li:first-child,.campaign_nav li:first-child a,.campaign_nav li:last-child,.campaign_nav li:last-child a,*/.boxee_promo{behavior: url(/_include/js/PIE.htc);}
.feature.b2c .slider .paging{background:#b3b3b3;}
.nav_main > ul#mega_nav.hover > li > a{border-color:#003844!important;}
/*.teaser span.bg{min-height:85px;}*/
body.b2b .nav_main > ul > li > a > span{min-height:41px;}


/*IE6*/
*html #outline{height:100%;}
*html .container{height:900px;}
*html .header{height:76px;}
*html .header .search{display:inline;}
*html .nav_global{height:45px;}
*html .nav_main{background:#008da9;}
*html .nav_main ul li{float:left;display:block;}
*html .nav_main li.active.first{border-radius:5px 0 0 0;}
*html .nav_main li.active.last{border-radius:0 5px 0 0;}
*html .nav_main ul li a{float:left;padding-right:31px;}
*html .nav_main li.last{behavior: url(/_include/js/PIE.htc);}
*html .footer ul{width:100%;}
*html .footer li{display:block;float:left;}
*html .nav_global a,*html .nav_global li{display:block;float:left;}
*html .nav_global a,*html .nav_global a:first-child{height:22px;padding-top:14px!important;}
*html .header .logo a{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/content/logo/dlink.png');}
*html .corner_tl{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/layout/bg_corner_tl.png');}
*html .corner_tr{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/layout/bg_corner_tr.png');}
*html .corner_bl{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/layout/bg_corner_bl.png');}
*html .corner_br{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/layout/bg_corner_br.png');}
*html .teaser a span.arrow{height:40px;background:url(images/btn/btn_teaser_arrow.png) right center no-repeat;}
*html.newsletter_form input[type='text']{line-height:23px;}
*html #quick_links .social_networking li{display:block;float:left;}
*html .footer .logo a{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/content/logos/dlink_footer.png');}
*html .nav_main ul li.first{border-left:0;}
*html .bg_mega_hidden{position:absolute;}
*html .arrow_heading .arrow{
background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/layout/bg_arrow_heading.png');}
*html .arrow_heading .text{background:#e9ebec;display:block;padding:8px 9px 7px 9px;height:15px;float:left;}
*html .block_heading .text{background:#e9ebec;display:block;padding:8px 9px 7px 9px;height:15px;float:left;}
*html .item_list li{margin:3px 0 0 15px;}
*html .cta_bottom{padding-bottom:50px;}
*html .cta_bottom a{position:absolute;display:block;}
*html .cta_bottom a span{display:block;padding:18px 55px 18px 9px;height:auto;min-height:15px;}
*html .border .item{padding:0;left:0;background:none!important;border-left:none!important;border-right:none!important;}
*html .teaser .shadow .l{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/btn/btn_teaser_shadow_l.png');}
*html .teaser .shadow .m{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/btn/btn_teaser_shadow_m.png');}
*html .teaser .shadow .r{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/btn/btn_teaser_shadow_r.png');}
*html .border .shadow .l{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/btn/btn_border_shadow_l.png');}
*html .border .shadow .m{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/btn/btn_border_shadow_m.png');}
*html .border .shadow .r{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/btn/btn_border_shadow_r.png');}
*html .slider .paging, *html .slider .sliderPaging li{display:inline;}
*html .feature.b2c .slider .paging{background:#F00;}
*html .items,*html .featured{height:362px;}
*html .breadcrumb ul, *html .social_bar, *html a.icon_small, *html a.icon_medium, *html a.icon_large, *html a.icon_xlarge{display:inline;}
*html .breadcrumb ul li a{padding:0 15px 0 0;}
*html .breadcrumb ul li a{background:url(../../images/btn/btn_breadcrumb.png) right center no-repeat;}
*html body.b2b.feature .breadcrumb ul li a{background:url(../../images/btn/btn_breadcrumb_white.png) right center no-repeat;}
*html .social_bar ul li a{background:url(../../images/content/social_sprite.png) left top no-repeat;}
*html a.contentLink{display:block;}
*html a.contentLink .linkImage{display:block;float:left;width:auto;}
*html a.contentLink .linkImage img{height:48px!important;width:85px!important;}
*html a.contentLink .linkText{display:inline;float:left;min-height:16px;}
*html a.contentLink .arrow{display:block;float:right;height:48px;}
*html .tabs.vertical .tab_nav li:first-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
*html .tabs.vertical .tab_nav li:last-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
*html.no_js .breadcrumb_content ul{background:none;padding-right:18px;}
*html.no_js .breadcrumb_content li{margin:0;padding:5px 0 5px 18px;color:#666;display:block;width:auto;background:none;float:left;height:14px;}
*html.no_js .breadcrumb_content a{background:none;padding:0 30px 0 0;min-width:auto;text-decoration:underline;color:#666;background:url(../../images/layout/breadcrumb_content_arrow.png) right center no-repeat #fff;}
*html.no_js .breadcrumb_content a:hover{text-decoration:none;}
*html .icon_desc .vCell{width:auto;}
*html .nav_main > ul > li > a{width:157px;min-height:59px;}
*html .nav_main > ul > li.last > a{width:160px;}
*html .nav_main > ul > li.last > a{border-right:none;}
*html .b2c .nav_main > ul > li > a{width:189px;min-height:65px;}
*html .b2c .nav_main > ul > li.last > a{width:191px;}

/*IE7*/
*+html .country_list .module.m3_4{overflow:hidden;}
*+html .nav_main > ul > li{line-height:1.8em;}
*+html .nav_main ul li a{padding-right:1px;}
*+html .nav_main ul li.last a,*+html .nav_main ul li.first a{padding-right:0;}
*+html .nav_main ul li ul li a{width:auto;padding-right:0;}
*+html .nav_global ul, *+html .social_bar, *+html .breadcrumb ul, *+html a.icon_small, *+html a.icon_medium, *+html a.icon_large, *+html a.icon_xlarge, *+html .links_list li, *+html .content_box .thumb_slider ul.items li a .box_innershadow img{display:inline;}
*+html .nav_main ul li{float:left;display:block;}
*+html .header .search{display:inline;}
*+html .footer li{display:inline;}
*+html .footer a.select_country span{height:1.4em;}
*+html .footer.landing p.copyright{padding-top:7px;}
*+html .nav_global a,*+html .nav_global li{display:block;float:left;}
/**+html .nav_global a,*+html .nav_global a:first-child{height:26px;padding-top:10px!important;}
*+html .nav_global ul.right.slvzr-last-child.slvzr-first-child li a.select_country{height:22px;}*/
*+html .newsletter_form input[type='text']{line-height:23px;}
*+html #quick_links .social_networking li{display:block;float:left;}
*+html .nav_main li.last{behavior: url(/_include/js/PIE.htc);}
*+html .c12 .into_box{width:936px;}
*+html .arrow_heading .text{background:#e9ebec;display:block;padding:8px 9px 7px 9px;height:15px;float:left;min-width:88%;}
*+html .block_heading .text{background:#e9ebec;display:block;padding:8px 9px 7px 9px;height:15px;float:left;min-width:93%;}
*+html .item_list li{margin:3px 0 0 15px;}
*+html .cta_bottom a{display:block;}
*+html .cta_bottom a span{display:block;padding:18px 55px 18px 9px;height:auto;min-height:15px;}
*+html .slider .paging, *+html .slider .sliderPaging li{display:inline;}
*+html input[type=submit]{padding-right:4px;padding-left:4px;}
*+html .breadcrumb ul li a{padding:0 15px 0 0;}
*+html .breadcrumb ul li a{background:url(../../images/btn/btn_breadcrumb.png) right center no-repeat;}
*+html body.b2b.feature .breadcrumb ul li a{background:url(../../images/btn/btn_breadcrumb_white.png) right center no-repeat;}
*+html .tabs .mask{position:relative;}
*+html #mega_nav li:hover .mega{display:none !important;}
*+html #mega_nav li.hover .mega{display:block !important;}
*+html .padBrd{zoom:1;}
*+html .ajaxPaging ul,*+html .staticPaging ul{margin:0 auto;}
*+html .ajaxPaging li,*+html .staticPaging li{display:inline;}
*+html .contentForm input[type='submit']{width:97px;}
*+html form#filterForm div.row div.module div.btn input{width:57px;}
*+html a.contentLink{display:block;}
*+html a.contentLink .linkImage{display:block;float:left;width:auto;}
*+html a.contentLink .linkImage img{height:48px!important;width:85px!important;}
*+html a.contentLink .linkText{display:inline;float:left;min-height:16px;}
*+html a.contentLink .arrow{display:block;float:right;height:48px;}
*+html ul.noindent{padding-left:8px;}
*+html .vCell{float:left;width:50%;}
*+html a.icon_xlarge span.socialLabel{display:block;margin-top:16px;}
*+html .dataform input[type='radio']{margin:5px 5px 0 0;}
*+html .tabs.vertical .tab_nav li:first-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
*+html .tabs.vertical .tab_nav li:last-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
*+html .tabs.vertical .tab_nav li a{padding:17px 0 17px 24px;height:35px;}
*+html .tabs.vertical .tab_nav li.slvzr-first-child a,*+html .tabs.vertical .tab_nav li.slvzr-last-child a{padding:17px 0 17px 24px;height:35px;}
*+html .contentWrapper > ul{height:433px;}
*+html .circle_text{margin:0;padding:7px 0 0 0;}
*+html .nav_alignment{border:solid 1px #e9e9e9;border-left:none;background:url(../../images/layout/bg_campaign_nav.gif) left bottom repeat-x #fafafa;}
*+html .campaign_nav ul{display:block;width:auto;}
*+html .campaign_nav li{display:inline;}
*+html .campaign_nav li:last-child{border-right:none;}
*+html .campaign_nav a{display:block;border:none;min-width:120px;}
*+html .campaign_nav a:hover,*+html .campaign_nav .active a{border:none;}
*+html.no_js .breadcrumb_content ul{background:none;padding-right:18px;}
*+html.no_js .breadcrumb_content li{margin:0;padding:5px 0 5px 18px;color:#666;display:block;width:auto;background:none;float:left;height:14px;}
*+html.no_js .breadcrumb_content a{background:none;padding:0 30px 0 0;min-width:auto;text-decoration:underline;color:#666;background:url(../../images/layout/breadcrumb_content_arrow.png) right center no-repeat #fff;margin-top:-1px;}
*+html.no_js .breadcrumb_content a:hover{text-decoration:none;}
*+html .column.c6 .simple_promo .pad18{width:432px;}
*+html .content_box.border .inner_block_gradient{background:none;}
*+html .tab_nav.fullwidth{display:block;background:#252e35;}
*+html .tab_nav.fullwidth li{display:block;width:auto;float:left;margin:0;}
*+html .tab_nav.fullwidth li a{padding:9px 18px;width:153px;}
*+html #sliderdowncontent.active{display:block;}
*+html .mainlanding #sliderdowncontent,*+html .mainlanding #sliderdowncontent *,*+html .mainlanding .bg_r,*+html .mainlanding .bg_r *,*+html .mainlanding .bg_flat,*+html .mainlanding .nav_global{zoom:1;}
*+html .icon_desc{padding-top:18px;padding-bottom:0px;}
*+html .icon_desc .vCell{width:auto;}
*+html .nav_main > ul > li > a{width:157px;min-height:59px;}
*+html .pp .nav_main > ul > li > a{width:auto;min-height:59px;}
*+html body.feature.service .nav_main > ul > li > a{width:238px;}
*+html body.feature.service .nav_main > ul > li.last > a{width:237px;}
*+html .nav_main > ul > li.last > a{width:160px;}
*+html .nav_main > ul > li.last > a{border-right:none;}
*+html .b2c .nav_main > ul > li > a{width:189px;min-height:66px;}
*+html .b2c .nav_main > ul > li.last > a{width:190px;}
*+html .teaser SPAN[class].text{padding:15px 70px 15px 0;min-height:20px;}
/**+html .teaser SPAN[class].text{padding-left:0px;padding-top:10px;width:150px;}
*+html .product_category .text {width:460px;}*/
.nav_main ul li a{padding-bottom:0px;}
*+html .content_box .m3 .image{width:92%;}
*+html .b2b .nav_main > ul > li > a > span,*+html .b2b .nav_main > ul > li > a > span.slvzr-first-child{padding:8px 15px 7px 15px;}
*+html .img_awards{width:169px;}
*+html .nav_global ul{display:inline;background:none;}
*+html .nav_global ul:first-child a{display:block;width:96%;padding:0 2% 0 2%;}
*+html .nav_global ul:last-child li a{line-height:27px;}
*+html .nav_global ul:last-child li:last-child a{line-height:normal;padding-top:11px;}
*+html .nav_global ul:last-child li:last-child a img{float:left;}
*+html .nav_global ul:last-child li:last-child a span{padding:5px 0 0 0;}
*+html .nav_global ul:last-child a{display:block;width:100%;}
*+html .nav_global ul:last-child li a{padding:0 6px;}
*+html .nav_global ul li{height:auto;}
*+html .nav_global ul li a.country,*+html .nav_global ul li a.country:hover{background:none !important;}
*+html .nav_global ul li a{height:100%;line-height:normal;}
*+html .nav_global ul:first-child li a span{padding:16px 0 12px 0;display:block;}
*+html .nav_global ul li a span{padding:9px 3px 16px 3px;display:block;}
*+html .nav_global .content ul{width:auto;}
*+html .nav_global ul:first-child{width:48%;}
*+html .nav_global ul:last-child{float:right;display:inline-block !important;width:auto;}

/*IE8*/
@media \0screen {
.footer a.select_country span{height:1.6em;}
.newsletter_form input[type='text']{line-height:23px;}
.tabs.vertical .tab_nav li:first-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.tabs.vertical .tab_nav li:last-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.tabs.vertical .tab_nav li.slvzr-first-child a{height:68px;}
.tabs.vertical .tab_nav li.slvzr-last-child a{height:69px;}
.circle_text{margin-top:7px;}
.no_js .breadcrumb_content ul{background:none;padding-right:18px;}
.no_js .breadcrumb_content li{margin:0;padding:5px 0 5px 18px;color:#666;display:block;width:auto;background:none;float:left;height:14px;}
.no_js .breadcrumb_content a{background:none;padding:0 30px 0 0;min-width:auto;text-decoration:underline;color:#666;background:url(../../images/layout/breadcrumb_content_arrow.png) right center no-repeat #fff;}
.no_js .breadcrumb_content a:hover{text-decoration:none;}
.media_gallery .thumb_slider .items a{display:block;}
.teaser SPAN.text{padding:15px 70px 15px 0;min-height:20px;}
}

.nav_main li.first.active,.nav_main li.last.active{behavior:none;}
.tabs.vertical .tab_nav li.slvzr-last-child{border:none;}